@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');
    

body{
    height: 100%;
    
}
header{
    position: relative;
    z-index:1000000;
   
}
.bgcolor.scrolled{
    background-color: rgba(0,0,0,0.692);
}
.navbar-toggler{
    padding: 1px 5px;
    font-size:18px;
    line-height:0.3;
    background:#fff;
}


.navbar{
    display:flex;
}



.navbar-dark{
    width: 100%;
    text-align:left;
    box-sizing: border-box;
    padding:15px 24px;
    cursor:pointer;
    color:#fff;
}



.nav{
    
    font-size: 15px;
    font-weight: 500;
}

.nav .navbar-nav{
    background: rgba(0,0,0,0);
    overflow: hidden;
}
.nav-link-1{
    padding-right:20px!important;
    text-decoration: none;
    font-size: 15px!important;
    margin-top:10px!important;
}

.navbar-brand{
    margin-left:40px!important;
    margin-top:15px;
    color: white!important;
    font-weight: 700;
    font-size: 25px;
}
.navbar-brand:hover{
 color:white;
}
.navbar-brand span{
    color: #ce3232!important;
    font-weight: 500;
}

.nav-link{
    margin-left: 25px!important;
    color:white!important;
    list-style: none!important;
    transition: color 0.5s ease;
    margin-top:10px;
    font-size: 15px;
    font-weight: 700;
}

.nav-link:hover{
    color:#ce3232!important;
    text-decoration: none;
}
.nav-link-1{
    color:white!important;
    transition: color 0.5s ease;
    margin-top:15px;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
}
.nav-link-1:hover{
    color:#ce3232!important;

   
}

.nav-item-2 {
    margin-right: 15px;
    font-size: 17px;
    font-weight: 400;
    text-decoration: none!important;
    margin-top:10px!important;

    
}

.navbar .btn{
  padding:10 15px;
  height: 40px;
  width: 180px;
  border-radius: 0;
  border-style: none;
  display: inline-block;
}
.navbar .btn-danger:hover{
    background-color: black;
}


/*Slider section*/

.carousel-item{
    height:100vh;
    min-height:300px ;
    background-position: center;
    background: no-repeat center center scroll;
    -webkit-background-size:cover;
    background-size:cover;
}

.carousel-caption{
   top:40%;
  text-align: center;
  line-height: 1.9;
   
}
.carousel-caption h2{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.9; 
}
.carousel-caption p{
    font-size:40px;
    font-weight: 700;
    line-height: 50px!important;
    margin-bottom: 30px;
}

.carousel-caption .btn-danger{
   
    
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 0;
    border-style: none;
    
}

.carousel-caption .btn-danger:hover{
    background-color:#323231;
    border-color:#323231;
    transition: 0.4s;
}
 .carousel-caption .btn-dark{
     border-radius: 0;
     padding-left:30px;
     padding-right:30px;
 }

 .carousel-caption .btn-dark:hover{
    background-color:#ce3232;
    border-color:#ce3232;
    transition: 0.4s;
 }
 
 .carousel-caption .btn-outline-light{
     border-radius: 0;
     padding-left:30px;
     padding-right:30px;
   
 }

/*About section*/

#aboutSection h2{
    font-size:13px;
    padding-bottom: 10px;
    text-align: left;
    color:#c0c0c0!important;
    font-weight: 700;
   
}

#aboutSection h3{
    padding-bottom: 20px;
    line-height: 40px!important;
    font-weight: 700;
    color:#323232!important;
}
#aboutSection p{
    font-size: 14px;
}

#aboutSection .row{
    margin-top: 50px;
}

/*Team section*/

#teamSection{
    background-color: #f7f7f7;
}


#teamSection .container h1 {
font-size: 28px!important;
font-weight: 700;

}
#teamSection .container h2{
    font-size: 12px;
    font-weight: 700;
    padding: 8px;
    padding-bottom: 30px;
}

#teamSection p{
    font-size: 18px;
    font-weight: 700;
    color:#c0c0c0!important;
       
}

#teamSection .container{
    margin-bottom:20px;
}

#teamSection .sosiol-icon .fab 
{
    border: solid #323231;
    border-radius: 50%!important;
    background-color:#323231;
    overflow: hidden;
    width:50px;
    height: 50px;
   padding: 15px;
   margin-right: 10px;
   
}

#teamSection .sosiol-icon .far{
    border: solid #323231;
    background-color:#323231;
    border-radius: 50%!important;
    overflow: hidden;
    width: 50px;
    height: 50px;
   padding: 15px;
   margin-right: 10px;
   
}

#teamSection .sosiol-icon .far:hover{
    background-color:#ce3232;
    border-color: #ce3232;
    transition: all 0.4s;
}

#teamSection .sosiol-icon .fab:hover{
    background-color: #ce3232;
    border-color: #ce3232;
    transition: all 0.4s;
   
}

#teamSection .sosiol-icon .fab:hover{
    background-color: #ce3232;
    transition: all 0.4s;
}

.imageContainer{
    position: relative;
    cursor: pointer;
    overflow: hidden;
}
.imageOverlay{
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0;
    transition: 1s ease;
}
.imageContainer img{
   width: 100%;
    transition: all 0.4s;
}

.imageContainer:hover img{
    transform: scale(1.2);
}


.imageContainer:hover .imageOverlay  {
    opacity: .9;
    
}

.imageText{
    color:white;
    position: absolute;
    top:50%;
   left:50%;
   transform:translate(-50%,-50%);
}
.teamText{
    margin-bottom: 50px;
}

.teamText h3{
    
    font-size: 24px;
    font-weight: 700;
    margin-top: 25px;
  
}

.teamText h4{
    font-size: 13px;
    font-weight: 600;
    margin-top: 10px;
    letter-spacing: 1px;
}

/*Portfoli0 section*/

#portfolio{
   margin-top: 50px;
   
  
}

#portfolio .col-md-4{
    padding-top:0;
    padding-left: 0;
    padding-right: 0;
    padding-top:0;
}



#portfolio h1 {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1px;
}

#portfolio h2{
    font-size: 10px;
    font-weight: 700;
    color:#c0c0c0;
    letter-spacing: 1px;
} 


#portfolio h3{
    font-size: 20px;
    font-weight: 700;
    color: white;
    margin-left: 20px;
    margin-top: 30px;
}

#portfolio h4{
    font-size: 12px;
    text-transform: uppercase;
    margin-left: 20px;
    font-weight: 700;
    
}

#portfolio span{
    
    font-size: 20px;
    font-weight: 700;
    position: absolute;
    top:30px;
    left:88%;
    color:white;
    transform:translate(-10%,-10%);
}

.portfoliContainer{
    position: relative;
    cursor: pointer;
    overflow: hidden;
    bottom: 0;
    
}

.portfoliOverlay{
    position: absolute;
    top: 50%;
    bottom:0;
    left:0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: black;
    opacity:0;
    transition: 1s ease;
}

.portfoliContainer:hover .portfoliOverlay{
    opacity:0.9;
   
}

.portfoliContainer img{
    width: 100%;
    transition: all 0.1s;
   
}

.portfoliContainer:hover img{
    transform: scale(1.3);
}

/*Testimonials section*/

#testimonials{
       background:url("../images/testimonial-3.jpg");
       padding-bottom: 0;
       background-attachment: fixed;
       background-position: center;
       background-size: cover;
       position: relative;     
}


#testimonials.pb-5, .py-5 {
    padding-bottom: 0!important;
}

#testimonials .carousel-caption {
    position: absolute;
    
}
#testimonials .carousel-inner{
    margin-top: 5px;
}

#testimonials .carousel-caption p{
    font-size: 18px;
   top:-5px!important;
    line-height:25px!important;
    font-weight: normal;
}

#testimonials .carousel-caption img{
 bottom:0;
 top:100px!important;
}

 /*Contact section*/

 #contact{
    background-color: #f7f7f7;
 }   
 #contact .heading{
     font-size:25px;
     font-weight: 700;
     color: black;
     margin-bottom: 20px;
    
 }

 #contact input {
    height: 55px;
  }

 #contact .form-control{
     border-radius:0;
     border:0;
     border-width: 120px;
     border-bottom: 2px solid #ddd ;
     margin-bottom:15px;
      
 }

 
#contact .btn{
    
    margin-top: 47px;
}

 /*Footer section*/

 .main-footer h1{
     font-size: 20px;
     font-weight: 700;
     margin:20px;
     text-align: left;
     
 }

 .main-footer p{
     font-size:15px;
     color:#c0c0c0
 }

 .main-footer .footer-picture{
    
     background:  linear-gradient(
        rgba(0,0,0,  .8),
        rgba(0,0,0,  .8)
        ),url("../images/footter-pg.jpg");
        border-radius:10px;
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
       overflow: hidden;
       z-index:22;
       margin-top:20px;
       margin-bottom: 20px;   
       
 }

 .main-footer .sosial-icon{
    margin-left:20px;
    margin-top: 40px;
    cursor:pointer;
    
 }

 .main-footer .sosial-icon .fab{
     margin-left: 10px;
     font-size:15px;
   
     color:#ce3232;
     margin-bottom: 30px;
 }

 .main-footer .sosial-icon .fab:hover{
     background-color:#ce3232; 
    color:white ;
     border:solid  ;
     border-color:#ce3232;
    width: 35px;
    height: 35px;
    text-align: center;
    padding-top:7px;
     border-radius:50%;
     transition: all 0.4s ;
      
 }


 /* MEDIA QUERIES */

 @media screen and (max-width:1200px){

    .carousel-caption p{
        font-size:30px;
    }

 }

 @media screen and (max-width:992px){
    
    .navbar .nav-item-2{
        margin-right: 20px;
    
    }
    
    .navbar .container .navbar-expand{
        flex-wrap: nowrap;
    }


    .carouse-caption h2 {
       font-size:10px;
    }

    
    .carousel-caption p{
        font-size:20px;
        line-height: 25px !important;
        margin-bottom:10px !important;
    }
    .carousel-item {
       
        background-position: center;
      }

    
}

@media screen and (max-width:768px) {
      .navbar-toggler{
          padding:1px 5px!important;
          font-size: 18px;
          line-height: 0.3;
          background: black;

      }


     
    .carousel-item {
        background-position: center;
      }
   
    .carousel-caption {
      margin-top:20px;
      text-align: center;
    }


}

@media screen and (max-width:576px){
   
    .navbar-toggler{
        padding: 1px 5px;
        font-size:18px;
        line-height:0.3;
        background:#fff;
    }

    .carousel-caption p{
        font-size:10px;
        line-height: 10px !important;
        margin-bottom:10px !important;
    }
}








  


